<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.core.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org - Equinox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core.source/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Core Source</source>
        <target>Equinox プロビジョニング・コア・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="prev">
          <source>Equinox Provisioning Core Source</source>
          <target>Equinox プロビジョニング・コア・ソース</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Core Source</source>
          <target>Equinox プロビジョニング・コア・ソース</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>